Subject: New Reply Received - Your order number has been updated
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 08:54:32 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Your order number has been updated  Ticket comment <div>
<div>
<div>Hello,</div>
<div>
<br>
</div>
<div style="direction: ltr">This is my order 6200054049. I was promised to get the delivery today Sunday 21 june but no one communicated with me. I contacted customer support and they said that this order has no scheduled delivery date! And that Shipments
 to my delivery city are delivered every Thursday. </div>
<div>
<br>
</div>
<div style="direction: ltr">Every personnel has a different info to tell!! With this unprofessional communication how can i know the truth and when will i get my delivery!!!</div>
<div>
<br>
</div>
<div style="direction: ltr">You get the money Which is over than 10000 riyals for products I don’t know when will I get and you’re not planning to deliver it until your highness finds an available Thursday because the other 6 days of the week are a weekend
 for you ????!!!!!!! You waisted my time and money. </div>
<div>
<br>
</div>
<div style="direction: ltr">I’m expecting a manager to confirm my delivery as the stated date. No excuses are acceptable specially corona virus, lock down is over in saudi.
</div>
<div>
<br>
</div>
<div style="direction: ltr">Regards. </div>
<div style="direction: ltr">Areej AlZahrani</div>
<div>
<br>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, June 15, 2020 11:05:13 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1215375] - Your order number has been updated
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="text-align:right">عزيزي العميل،</div>
<br>
<div style="text-align:right">تم تحديث رقم طلبك إلى 6200054049.</div>
<br>
<div style="text-align:right">يمكنك أن تطمئن إلى أن هذا التغيير لا يؤثر على الطلب نفسه الذي سيبقى كما هو وسيتم تسليمه كما هو مقرر.</div>
<br>
<div style="text-align:right">لا يوجد أي إجراء مطلوب من جانبك.</div>
<br>
<div style="text-align:right">أصدقائك ،</div>
<br>
<div style="text-align:right">فريق الدعم</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1215375